#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Portal Server Rewriter Service
#

#@EN@ Rewriter
sunPortalRewriterServiceDescription=R\u00e9dacteur-r\u00e9viseur
#@EN@ Rewriter
SunPortalRewriterService=R\u00e9dacteur-r\u00e9viseur

#@EN@ Portal Server Configuration
ps.configuration=Configuration de Portal Server

